/*
body {
	margin: 0; font-family: Arial, Helvetica, sans-serif!important; font-size: 14px; color: #414141!important; background: #FFF!important;
}
	header {
		background: #93c9c9;
	}
	.logo {
		 float:left; margin: 0.31em 0; padding: 0;
	}
	.logo a {
		background: url('http://www.aucklandcouncil.govt.nz/_layouts/images/ac/logo-v2.png') top left no-repeat;
		height: 120px;
		width: 260px;
		position: relative;
		text-indent: -9999px;
		display: block; position: relative; left: -15px;
	}
	.socialize {
	float: right; 
	}
	.socialize a {
		position: relative; float: right;
		margin-top: 1.5em;
		display: inline-block;
		height: 34px;
		width: 41px;
		overflow: hidden;
	}
	.socialize a img {
	    position: absolute;
	    width: 37px;
	    top: 0px;
	    left: 0px;
	}
	.socialize a:hover img {
	    top: -34px;
	    left: 0px;
	}
	.socialize .contactus {
		float:right;
		text-align:center;
		width: auto!important;
		font-size: 14px;
		font-weight:bold;
		color: #203d58;
		background-color:#dbe388;
		padding:8px 10px;
		text-decoration:none !important;
		}
		.socialize a.contactus:hover, .socialize a.contactus:active, .socialize .checkout-btn:hover, .socialize .checkout-btn:active {
		background-color: #87aa3e;
		color: #fff !important;
		}
	.socialize .checkout-btn {
		float:right;
		text-align:center;
		width: auto!important;
		font-size: 14px;
		font-weight:bold;
		background: #203d58;
		color:#FFF;
		padding:8px 10px; margin-left: 0.63em;
		text-decoration:none !important;
	}
	.header-search {
		float: right; clear: both; display: block; padding: 0.75em; width: 350px;
	}
		#header_searchbox {
			padding: 0.31em; border: 1px solid #FFF; font-size: 0.88em; height: 37px; display: inline-block; float: left; width: 310px;
		}
		#header_searchbutton {
		  margin-top: 0px;
		  position: relative;
		  left: 0px;
		  top: 0px;
		  padding-top: 0px;
		}
		
		.navbar {
			margin-bottom: 0!important; border:transparent!important;	
		 }
		nav li {
			margin: 0px;
			list-style: none;
			width: 11.32em;
			z-index: 100;
		}
		.navbar a {
		display: block;
		text-decoration: none;
		color: #ffffff;
		text-align: left;
		line-height: 1.0em;
		font-weight: bold;
		position: relative;
		z-index: 95;
		min-height: 73px;
		background: #1e93cc;
		border-top: 3px #6ab7dd solid;
  		}
  		nav a:hover, nav a:active, nav li.active a {
		border-top: 3px #88ab3e solid;
		background-color: #263b58!important;
		color: #fff;		
		}
		
		#subnav {
			min-height: 40px; margin: 0; padding: 0; float: left; width:100%;
		}
		#subnav ul {
		padding: 0!important; background: #203d58; width: 100%; float: left; display: block;
		}
		#subnav ul li {
			list-style-type:none; margin: 0; display: inline;
		}
			#subnav a {
			background: #203d58;
			border: transparent; text-decoration:none;
			padding: 10px;
			text-align: center;
			font-weight: bold;
			color: #FFF;
			cursor: pointer;
			display: inline-block; float: left;
			}
			#subnav a:hover, #subnav a:active, #subnav a.active {
			background: #87aa3e;
			text-decoration: none; 
			}
			
*/
				
.spacerblock {
	display: block; 
	clear: both; 
	height: 24px;
}

/* ==========================================================================
   FORMS
   ========================================================================== */
		form ol, form ul {
		  list-style: none;
		  padding-left: 0;
		}
		input[type=checkbox], input[type=radio] {
		  margin: 4px 0 0;
		  margin-top: 1px \9;
		  line-height: normal;
		  display: inline;
		}
		li label {
		font-weight: normal!important; margin-left: 1.5em; clear: right;
		}
		li input[type=checkbox], li input[type=radio] {
		float: left; margin-right: 0.63em;
		}
		.options-form input[type=submit] {
	    /*top: 2px;*/
	    position: relative;
    	}
    	form input[type="text"], form input[type="password"], form input[type="url"], form input[type="email"], form input[type="search"], form input[type="number"], form input[type="password"], form input[type="range"], 
    	textarea, select {
		width:88%; margin-right: 0.63em;
		}
		.options-form input[type="text"] {
		width:86%; margin-right: 0.63em;
		}

		form input[type="date"], form input[type="month"], form input[type="week"], form input[type="datetime"], form input[type="datetime-local"] {
		margin-right: 0.63em;
		}
		ul.radio-options label {
			display: inline!important;
			margin-left: 0.1em;
		}
		fieldset.highlighted-field {
		background: #b9d2e2; padding: 0.63em;
		}
		fieldset.highlighted-field label, .std-form label {
		display: block;
		}
		form input[type="text"], form input[type="password"], form input[type="url"], form input[type="email"], form input[type="search"], form input[type="number"], form input[type="password"], form input[type="range"],
		form input[type="date"], form input[type="month"], form input[type="week"], form input[type="datetime"], form input[type="datetime-local"],
		textarea, select  {
			padding: 0.8em; border: 1px solid #abadb3; display: inline; line-height: 1.06em;	
		}
		.std-form input[type="submit"] {
		margin: 0.63em 0.63em 0 0;
		}
		form.std-form {
		margin-bottom: 0.63em;
		}		
		input.moreinfo-submit {
		float: left; display: inline-block!important;
		}
		a.moreinfo {
	 	float: left; display: inline; text-decoration: underline!important; color: #305d72; margin-top: 1.25em;
		}
		a.moreinfo:active, a.moreinfo:hover {
		text-decoration: none; color: #007dba;
		}
		.error-field {
		border: 1px solid #f4876a!important;
		}
		.valid-field {
		border: 1px solid #bcd298!important; color: #466c1c;
		}
		input.bankcode {
			width:50px!important;
			margin-right: 10px !important;
		}
		input.branchnumber {
		width: 75px!important;
			margin-right: 10px !important;
		}
		input.accountnumber {
		width: 120px!important;
			margin-right: 10px !important;
		}
		span.bankcode, span.branchnumber, span.accountnumber {
		font-size:small; color: #8a8d8f; display: inline-block;
		}
		span.bankcode {
		width: 59px;
		}
		span.branchnumber {
		width: 83px;
		}
		span.accountnumber {
		width: 121px;
		}
		
/* ==========================================================================
   MESSAGE BOXES
   ========================================================================== */
		
/*
		.error-message {
		width: 88%; background: #fff1eb; border: 1px solid #f4876a; padding: 0.63em;
		color: #d3201a;
		}
		.error-message p {
		color: #d3201a;
		}
		
		.error-message img, .info-message img, .help-message img, .success-message img {
		float: left; margin: 0.63em 0.63em 3em 0.63em;		
		}
		
		.error-message i, .info-message i, .help-message i, .success-message i  {
		float: left; margin: 0.33em;		
		}
		
		.info-message {
		width: 88%; background: #f1f5fb; border: 1px solid #97bfe0; padding: 0.63em;
		color: #203d58;
		}
		.info-message p {
		color: #203d58;
		}
		
		.help-message {
		width: 88%; background: #fff6ee; border: 1px solid #f9c388; padding: 0.63em;
		color: #ab5c2e;
		}
		.help-message p {
		color: #ab5c2e;
		}
		.success-message {
		width: 88%; background: #f2f7e4; border: 1px solid #bcd298; padding: 0.63em;
		color: #466c1c;
		}
		.success-message p strong {
		color: #466c1c; font-size: 18px;
		}
		.success-message p {
		color: #466c1c; 
		}
		.close-btn {
		 position: relative; top: 0.31em; right: 0.31em; 	 
		}
		i.close-btn {
		float: right!important; margin: 0!important; position: relative; top: 0.15em; right: 0.15em;
		}
		.close-btn > img {
		margin: 0!important; float: right!important;
		}
*/
		
/* ==========================================================================
   CHECKOUT
   ========================================================================== */
/*
				
		.checkout-box {
			padding: 0 1.25em 0.63em 1.25em;
			background: #ededed;
			margin: 0; float: left; display: block; width: 100%;
			min-height: 12.5em; border-bottom: 5px solid #203d58; margin-bottom: 0.63em;
		}
			h3.checkout {
			background: url('img/cart-icon-24x24.png') #203d58;
			background-repeat:no-repeat;
			background-position: 2% 50%;
			color: white;
			margin: 0!important; padding: 0.25em 0 0.25em 1.5em; display: block;
		}
		.checkout-sidebar td {
		padding: 0.63em 0;
		}
		tr.subtotal td {
		border-top: 1px solid #9a9fa3; border-bottom: 1px solid #9a9fa3;
		}
		td.total-col {
		text-align:right;
		}
		td.total-col button {
		margin-right: 0!important;
		}
*/
				
/* ==========================================================================
   ONLINE SERVICES
   ========================================================================== */
		

		a.online-services:link, a.online-services:visited, a.online-services p {
		color: #FFF; display: inline-block;
		}
		a.online-services:hover, a.online-services:active {
		opacity: 0.8; text-decoration: none; 
		}
		.online-services {
		width: 15em; min-height: 122px; float: left;display : block; margin: 0 0.63em 0.63em 0;  color: #FFF;
		}
		.online-services img {
		text-align: center;  display: block; margin: 0 auto;
		}
		.online-services p {
			font-weight: bold; margin-bottom: 0; min-height: 40px;
		}
		
		.online-services > .dogs {
		background: #f19120; text-align: center; padding: 0.63em; 
		}
		.online-services > .infringements {
		background: #203d58; text-align: center; padding: 0.63em; 
		}
		.online-services > .rates {
		background: #76a240; text-align: center; padding: 0.63em;
		}
		.online-services > .collections {
		background: #6d4d3b; text-align: center; padding: 0.63em; 
		}
		.online-services > .property {
		background: #409bcd; text-align: center; padding: 0.63em; 
		}
		.online-services > .licences {
		background: #6d4d3b; text-align: center; padding: 0.63em; 
		}


		/* Blue/Shore 409bcd
			Brown #6d4d3b
			Dk Green #588427
			Red #ed2d26		
		 */

/* ==========================================================================
   TABLE
   ========================================================================== */
	table.tabular-data {
	margin-bottom: 0.63em; 	
	}
	table.tabular-data td {		
	padding: 0.63em; border: 1px solid #DDD;	
	}
	table.tabular-data th {
	border: 1px solid #697187; padding: 0.63em;
	background-color: #203d58; color: #FFF;
	}
	table.tabular-data td:nth-child(even) {
	background: #EDEDED;
	}
	table.tabular-data td:nth-child(odd) {
	background: #FFF;
	}
	
	table.basic-table, table.checkout-table {
		width: 88%;
		margin-bottom: 30px;
	}
	.basic-table td, .basic-table th, .rates-properties td, .rates-properties th {		
	padding: 0.63em; text-align: left;
		  font-size: 14px;
		  padding-left: 0em;
	}
 
	table.basic-table td:nth-child(even) {
	/*background: #EDEDED;*/ width:60%;
	}
	table.basic-table td:nth-child(odd) {
	font-weight: bold; width:40%;
	}

	table.basic-table-w-remove td:nth-child(1) {
		width:40%;
		font-weight: bold; 
	}
	table.basic-table-w-remove td:nth-child(2) {
		width:40%;
	}
	table.basic-table-w-remove td:nth-child(3) {
		width:20%;
	}
	
	table.subtotal-table,  table.rates-properties {
		width: 88%;
	}
	
	table.teeandcee-table{
	
	}
	
	.subtotal-table td, .subtotal-table th  {		
	padding: 0.63em; border-bottom: 1px solid #DDD; text-align: left;
	}
	.subtotal-table tr:first-child td, .checkout-table tr:first-child td {
		border-top: 1px solid #DDD;
	}
	.subtotal-table label, .teeandcee-table label {
		font-weight: normal!important; display: inline!important; padding-left: 2em;
	}
	table.subtotal-table td:nth-child(even) {
	width:60%;
	}
	table.subtotal-table td:first-child {
	width:10%;
	}
	table.subtotal-table td.dollars-amount {
		text-align: right!important;
	}
	
	.teeandcee-table td, .teeandcee-table th {		
	padding: 0.63em; /*border-bottom: 1px solid #DDD;*/ text-align: left;
	
		  padding-left: 0em;
	}
	.teeandcee-table td:nth-child(odd) {
		width:6%; vertical-align:top;
	}
	.checkout-table td, .checkout-table th {
		padding: 0.63em;
		  font-size: 12px;
	}
	.checkout-table th {
		font-weight: bold;
	}
	.checkout-table td {
		border-bottom: 1px solid #DDD; text-align: left;
	}
	.checkout-table tfoot th {
		/*background: #EDEDED;*/ border-bottom: 1px double #DDD;
	}
	
	.options-table th, .options-table td {
		font-size: 14px;
	}
	
/* ==========================================================================
   COLOURS
   ========================================================================== */
/*
	
	.sg-colors {
		padding: 0!important; margin: 0!important;
	}
	.sg-colors li {
		float: left;
		width: 5em;
		overflow: hidden;
		border: 1px solid #dddddd;
		padding: 0.5em;
		margin: 0 1em 1em 0;
		list-style-type:none!important;
		min-height: 130px;
		}
		.sg-swatch {
		width: 100%;
		height: 4em;
		margin-bottom: 0.2em;
		display: block;
		}
		.sg-label {
		line-height: 1;
		}
*/



/* ==========================================================================
   Typography
   ========================================================================== */
	::-moz-selection {
    background: #007dba;
	color: #FFF;
    text-shadow: none;
	}
	
	::selection {
		background: #007dba;
		color: #FFF;
		text-shadow: none;
	}
	mark { 
		background: #007dba;
		color: #FFF; font-family: "Courier New", Courier, monospace;
	}
	
	a {
		-webkit-transition: all 0.3s ease-in;  -moz-transition: all 0.3s ease-in;  
		-ms-transition: all 0.3s ease-in;  -o-transition: all 0.3s ease-in;  transition: all 0.3s ease-in; 
	}
	
	h1, h2, h3, h4, h5, h6 {
		color: 	#007dba;
		margin: 0 0 0.83em 0;
		font-weight: normal;
	}
	h1 {
		font-size: 40px;
		line-height: 48px;
	}
	
	h2 {
		font-size: 28px;
		line-height: 32px;
	}
	h3 {
		font-size: 24px;
		line-height: 30px;
	}
	h4 {
		font-size: 22px;
		line-height: 28px;
	}
	h5 {
		font-size: 20px;
		line-height: 24px;
	}
	h6 {
		font-size: 18px;
		line-height: 22px;
	}
	
	p, li, dd {
		font-size: 14px;
		font-weight: normal;
		color: #414141;
		line-height: 20px;
		margin: 0.88em 0;
	}
	dt {
		font-size: 14px;
		font-weight: bold;
		color: #414141;
		line-height: 20px;
		margin: 0.88em 0;
	}
	
	h1:first-of-type {
		margin-top:0!important;
	}
	
	button, input[type="submit"] {
		background: #007dba;
		border: transparent;
		padding: 0.63em; margin: 0 0.63em 0.63em 0;
		text-align: center;
		font-weight: bold;
		color: #FFF; cursor: pointer;
	}
	button:hover, button:active, button.grey:hover, button.grey:active, button.ocean:hover, button.ocean:active, input[type="submit"]:hover, input[type="submit"]:active {
		background: #87aa3e;
	}
		button.ocean {
		background: #344862;
		}
		button.grey {
		background: #4d5357;
		}
		button.messagebox {
		margin-bottom: 0!important;
		}
*/
	
	pre {
		 width: 50%;
		 background: #EDEDED;
		 padding: 2em;
		 margin: 2em;
	}

	


/*
.row {
  margin-bottom: 20px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
hr {
  margin-top: 1em;
  margin-bottom: 1em;
  display:block;
}
*/

/*

@media only screen and (min-width : 320px) and (max-width : 480px) {

}
@media only screen and (min-width : 480px) and (max-width : 595px) {

}
@media only screen and (min-width : 595px) and (max-width : 690px) {
	.navbar-toggle {
	background: #007dba;
	}
	.navbar-toggle .icon-bar {
	background: #FFF;
	}

}
@media only screen and (min-width : 690px) and (max-width : 800px) {
	#navbar.collapse {
	display: block!important;
	}
	
	nav li {
	width:100%!important;
	}
	nav a {
	font-size: 14px;
	min-height: 65px!important;
	}
	.navbar-toggle {
	background: #007dba;
	}
	.navbar-toggle .icon-bar {
	background: #FFF;
	}

}
@media only screen and (min-width : 800px) and (max-width : 991px) {
	nav li {
	width:7.0em!important;
	}
	nav a {
	min-height: 93px!important;
	font-size: 12px;
	}

}

@media only screen and (min-width : 992px) and (max-width : 1024px) {
	nav li {
	width:9.28em!important;
	}
	nav a {
	min-height: 93px!important;
	}

}
@media only screen and (min-width : 1024px) and (max-width : 1199px) {
	nav li {
	width:9.28em!important;
	}
	nav a {
	min-height: 93px!important;
	}

}
@media only screen and (min-width : 1200px) and (max-width : 1224px) {
	nav li {
	width:11.3em!important;
	}
	nav a {
	min-height: 74px!important;
	}
}

*/